body {
    background-color: #EF7C00;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
    font-weight: 500;
    color: #000;
    padding: 1px 5px 0px 5px;
    margin: 0px;
}
.main {
    width: 350px;
}

a {
    color: #000000;
}
a:hover {
    color: #ffffff;
}

.select-style {
    padding: 0;
    margin: 0;
    border: 2px solid #fff;
    width: 82px;
    border-radius: 7px;
    overflow: hidden;
    background-color: #fff;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
   /* background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 90% 50%;*/
    background: #fff url(../images/dep_arrow_drop.gif) no-repeat 90% 50%;

}

.select-style select {
    padding: 0px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}

input[type="text"]{
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
    border: 2px solid #fff;
    margin-right: 10px;
    margin-top: 5px;
    padding: 1px 8px;
}
input[type="submit"] {
    border: none;
    background: url(../images/dep_arrow_down_small.gif) top left no-repeat;
    padding: 1px 15px;
    cursor: pointer;
    outline: none;
    font-size: 14px;
}

input[type="submit"]:hover {
    color: #ffffff;

}
.select-style select:focus {
    outline: none;
}


.myCheckbox {
    cursor: pointer;
    float: left;
    width: 350px;
}

.myCheckbox input {
    display: none;
}


.myCheckbox span {
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    background:url(../images/dep_checkbox_small.gif) -34px top no-repeat;
}

.myCheckbox input:checked + span {
    background:url(../images/dep_checkbox_small.gif) -3px top no-repeat;
}

.textGeneral {
    margin: 0;
    padding: 3px 15px;
}
.testBold {
    font-weight: bold;
}

.small{
    float:right;
    margin: 0;
    padding: 3px 15px;
    font-size: 11px;
}

